Subject: [PATCH 09/15] ARM: ux500: convert to twd_local_timer_register() interface

From: [email-masked] (Marc Zyngier)
Date: Thu, 12 Jan 2012 13:59:57 +0000

On 11/01/12 23:53, Linus Walleij wrote:
> On Wed, Jan 11, 2012 at 2:08 PM, Marc Zyngier <[email-masked]> wrote:
> 
>> Add support for the new smp_twd runtime registration interface
>> to the ux500 platforms, and remove the old compile-time support.
>>
>> Cc: Linus Walleij <[email-masked]>
>> Signed-off-by: Marc Zyngier <[email-masked]>
> 
> Looks good! There will be collisions with the plat-nomadik
> timers I sent out yesterday, so I don't know if it makes sense
> to bring all timer stuff on a single ARM-SoC branch?
> (Or the SoC maintainers rely on git rerere...)

I guess I could collect all timer patches in a single branch if that's
helpful to anyone.

> Acked-by: Linus Walleij <[email-masked]>

Thanks Linus!

	M.
-- 
Jazz is not dead. It just smells funny...